@font-face {
  font-family: 'BebasNeue';
  src: url("fonts/BebasNeue-webfont.eot");
  src: url("fonts/BebasNeue-webfont.eot#iefix") format("embedded-opentype"), url("fonts/BebasNeue-webfont.woff") format("woff"), url("fonts/BebasNeue-webfont.ttf") format("truetype"), url("fonts/BebasNeue-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Chivo';
  src: url("fonts/Chivo-Regular-webfont.eot");
  src: url("fonts/Chivo-Regular-webfont.eot#iefix") format("embedded-opentype"), url("fonts/Chivo-Regular-webfont.woff") format("woff"), url("fonts/Chivo-Regular-webfont.ttf") format("truetype"), url("fonts/Chivo-Regular-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Chivo';
  src: url("fonts/Chivo-Italic-webfont.eot");
  src: url("fonts/Chivo-Italic-webfont.eot#iefix") format("embedded-opentype"), url("fonts/Chivo-Italic-webfont.woff") format("woff"), url("fonts/Chivo-Italic-webfont.ttf") format("truetype"), url("fonts/Chivo-Italic-webfont.svg") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'Chivo';
  src: url("fonts/Chivo-Black-webfont.eot");
  src: url("fonts/Chivo-Black-webfont.eot#iefix") format("embedded-opentype"), url("fonts/Chivo-Black-webfont.woff") format("woff"), url("fonts/Chivo-Black-webfont.ttf") format("truetype"), url("fonts/Chivo-Black-webfont.svg") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Chivo';
  src: url("fonts/Chivo-BlackItalic-webfont.eot");
  src: url("fonts/Chivo-BlackItalic-webfont.eot#iefix") format("embedded-opentype"), url("fonts/Chivo-BlackItalic-webfont.woff") format("woff"), url("fonts/Chivo-BlackItalic-webfont.ttf") format("truetype"), url("fonts/Chivo-BlackItalic-webfont.svg") format("svg");
  font-weight: bold;
  font-style: italic; }

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
/* line 10, ../scss/style.scss */
html,
button,
input,
select,
textarea {
  color: #222; }

/* line 14, ../scss/style.scss */
body {
  font-size: 16px;
  line-height: 1.4; }

/* line 19, ../scss/style.scss */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

/* line 24, ../scss/style.scss */
::selection {
  background: #b3d4fc;
  text-shadow: none; }

/* line 29, ../scss/style.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/* line 38, ../scss/style.scss */
img {
  vertical-align: middle; }

/* line 42, ../scss/style.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/* line 48, ../scss/style.scss */
textarea {
  resize: vertical; }

/* line 52, ../scss/style.scss */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
                     /*
@import "http://www.worldsocialscience.org/wp-content/themes/worldsocialscience/img/icons/*.png";
@include all-icons-sprites;

.icon {
    display: block;
    width: 66px;
    height: 66px;
    border: 1px dotted #000000;
}
*/
/* line 4, ../scss/imports/main.scss */
body {
  font-family: "Chivo", verdana, helvetica, sans-serif; }

/* line 8, ../scss/imports/main.scss */
h1, h2, h3, h4, h5 {
  font-family: "BebasNeue";
  font-weight: normal; }

/* line 13, ../scss/imports/main.scss */
div#wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: white; }

/* line 24, ../scss/imports/main.scss */
.header {
  text-align: center; }
  /* line 28, ../scss/imports/main.scss */
  .header .social-links {
    float: right;
    margin-top: 28px; }
  /* line 35, ../scss/imports/main.scss */
  .header .search label {
    display: block; }
  /* line 39, ../scss/imports/main.scss */
  .header .search input {
    height: 1.5em;
    vertical-align: middle; }
  /* line 44, ../scss/imports/main.scss */
  .header .search input[type=text] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid black; }
  /* line 53, ../scss/imports/main.scss */
  .header .search input[type=submit] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
    border: 0;
    padding: 0 0.5em 0 0.5em;
    background-color: #a9aad5;
    color: white;
    font-family: 'BebasNeue'; }
  /* line 72, ../scss/imports/main.scss */
  .header nav {
    clear: both;
    margin-top: 1em;
    background-color: #a9aad5;
    font-family: "BebasNeue"; }
    /* line 81, ../scss/imports/main.scss */
    .header nav ul {
      list-style: none;
      padding: 0;
      margin: 0; }
      /* line 87, ../scss/imports/main.scss */
      .header nav ul li {
        font-size: 2em; }
        /* line 93, ../scss/imports/main.scss */
        .header nav ul li.current-menu-item > a, .header nav ul li.current-menu-ancestor > a {
          color: white;
          text-decoration: underline; }
        /* line 99, ../scss/imports/main.scss */
        .header nav ul li a {
          text-decoration: none;
          color: black;
          -webkit-transition: color 0.2s ease-out;
          -moz-transition: color 0.2s ease-out;
          -o-transition: color 0.2s ease-out;
          transition: color 0.2s ease-out; }
        /* line 106, ../scss/imports/main.scss */
        .header nav ul li .sub-menu {
          display: none;
          z-index: 100;
          border-bottom: 0.75em solid #675e80;
          font-family: "Chivo";
          font-size: 0.5em; }
          /* line 116, ../scss/imports/main.scss */
          .header nav ul li .sub-menu li {
            margin: 0;
            padding: 0.5em 0.25em 0 0.25em;
            background-color: #f1f0f9;
            border: 0;
            display: list-item;
            float: none;
            font-size: inherit; }
            /* line 126, ../scss/imports/main.scss */
            .header nav ul li .sub-menu li a {
              display: block;
              padding: 0.5em; }
              /* line 130, ../scss/imports/main.scss */
              .header nav ul li .sub-menu li a:hover {
                color: #a9aad5; }
            /* line 137, ../scss/imports/main.scss */
            .header nav ul li .sub-menu li.current-menu-item > a, .header nav ul li .sub-menu li.current-menu-ancestor > a {
              color: #a9aad5; }
            /* line 142, ../scss/imports/main.scss */
            .header nav ul li .sub-menu li.key-section {
              border-bottom: 1px solid #c3c1e2;
              line-height: 1.25em;
              font-size: 2em;
              font-family: "BebasNeue";
              text-transform: uppercase;
              padding-top: 0.25em; }
            /* line 152, ../scss/imports/main.scss */
            .header nav ul li .sub-menu li:last-child a {
              padding-bottom: 1em; }
          /* line 158, ../scss/imports/main.scss */
          .header nav ul li .sub-menu .menu-toggle {
            display: none; }
        /* line 164, ../scss/imports/main.scss */
        .header nav ul li .menu-toggle {
          float: right;
          margin-right: 1em;
          margin-left: -1em; }

/* line 176, ../scss/imports/main.scss */
hr.wide {
  border: 0;
  background-color: black;
  color: black;
  height: 0.8125em;
  margin: 2em 0 0 0; }

/* line 188, ../scss/imports/main.scss */
hr {
  border: 0;
  background-color: #000000;
  color: black;
  height: 0.0625em;
  margin: 1em 0; }

/* line 196, ../scss/imports/main.scss */
aside {
  padding: 0 1em 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  /* line 201, ../scss/imports/main.scss */
  aside ul, aside li {
    list-style: none;
    padding: 0;
    margin: 0; }
  /* line 208, ../scss/imports/main.scss */
  aside .widget_wpplw,
  aside .widget_related_posts {
    background-color: #a9aad5;
    padding: 0.75em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 215, ../scss/imports/main.scss */
    aside .widget_wpplw h2,
    aside .widget_related_posts h2 {
      float: left;
      margin: 0;
      font-size: 1.5em;
      border-bottom: 0.3em solid #000000; }
    /* line 222, ../scss/imports/main.scss */
    aside .widget_wpplw > ul,
    aside .widget_related_posts > ul {
      clear: both;
      padding-top: 1em; }
      /* line 227, ../scss/imports/main.scss */
      aside .widget_wpplw > ul li:before,
      aside .widget_related_posts > ul li:before {
        content: "- "; }
      /* line 233, ../scss/imports/main.scss */
      aside .widget_wpplw > ul li.current_page_item > a,
      aside .widget_related_posts > ul li.current_page_item > a {
        font-family: "BebasNeue";
        font-size: 1.2em; }
      /* line 238, ../scss/imports/main.scss */
      aside .widget_wpplw > ul li.current_page_item:before,
      aside .widget_related_posts > ul li.current_page_item:before {
        content: ""; }
    /* line 248, ../scss/imports/main.scss */
    aside .widget_wpplw a,
    aside .widget_related_posts a {
      color: #000000;
      text-decoration: none; }
    /* line 254, ../scss/imports/main.scss */
    aside .widget_wpplw .children,
    aside .widget_related_posts .children {
      padding-left: 1em; }
  /* line 259, ../scss/imports/main.scss */
  aside .widget_related_posts {
    background-color: #e4e3f1; }
  /* line 263, ../scss/imports/main.scss */
  aside .category-description {
    background-color: #c3c1e2; }

/* line 268, ../scss/imports/main.scss */
footer {
  margin: 1.75em auto 1em auto;
  min-height: 11em;
  clear: both;
  background-color: #a9aad5; }
  /* line 276, ../scss/imports/main.scss */
  footer .footer-menu {
    background-color: #e4e3f1;
    min-height: 11em; }
    /* line 280, ../scss/imports/main.scss */
    footer .footer-menu ul {
      padding: 0;
      margin: 0.75em; }
      /* line 286, ../scss/imports/main.scss */
      footer .footer-menu ul li a {
        color: #000000;
        text-decoration: none; }
  /* line 296, ../scss/imports/main.scss */
  footer .affiliated {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center; }
    /* line 303, ../scss/imports/main.scss */
    footer .affiliated h3 {
      margin: 0;
      padding: 0.25em;
      font-family: "Chivo";
      font-weight: normal;
      font-size: 1.0625;
      text-align: left; }
    /* line 313, ../scss/imports/main.scss */
    footer .affiliated img {
      margin-bottom: 5px; }
  /* line 319, ../scss/imports/main.scss */
  footer .logo-container {
    background-color: white;
    padding-top: 0.25em; }

/* line 3, ../scss/imports/carousel.scss */
.carousel {
  width: 100%;
  background-color: #f1f0f9; }
  /* line 9, ../scss/imports/carousel.scss */
  .carousel ul, .carousel li {
    padding: 0;
    margin: 0;
    list-style: none; }
  /* line 15, ../scss/imports/carousel.scss */
  .carousel .illustrations {
    position: relative;
    overflow: hidden;
    height: 100%; }
    /* line 20, ../scss/imports/carousel.scss */
    .carousel .illustrations ul {
      position: relative;
      height: 16.625em; }
      /* line 24, ../scss/imports/carousel.scss */
      .carousel .illustrations ul li {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        text-align: center;
        z-index: 2; }
        /* line 36, ../scss/imports/carousel.scss */
        .carousel .illustrations ul li img {
          max-width: 100%; }
        /* line 40, ../scss/imports/carousel.scss */
        .carousel .illustrations ul li .credits {
          position: absolute;
          z-index: 10;
          bottom: 0;
          right: 0;
          background-color: rgba(0, 0, 0, 0.3);
          color: white;
          padding: 0.5em 1em;
          font-size: 0.65em; }
  /* line 55, ../scss/imports/carousel.scss */
  .carousel .captions {
    overflow: hidden;
    height: 100%; }
    /* line 59, ../scss/imports/carousel.scss */
    .carousel .captions ul {
      position: relative;
      height: 8em; }
      /* line 63, ../scss/imports/carousel.scss */
      .carousel .captions ul li {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        padding: 1.25em;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        line-height: 1.2em;
        z-index: 2; }
        /* line 78, ../scss/imports/carousel.scss */
        .carousel .captions ul li h3 {
          margin: 0; }
        /* line 82, ../scss/imports/carousel.scss */
        .carousel .captions ul li p {
          font-size: 0.9375em; }
        /* line 86, ../scss/imports/carousel.scss */
        .carousel .captions ul li a {
          position: absolute;
          bottom: 1.25em;
          color: black; }
  /* line 98, ../scss/imports/carousel.scss */
  .carousel .navigation .previous {
    float: left;
    margin-bottom: 1.5em; }
  /* line 103, ../scss/imports/carousel.scss */
  .carousel .navigation .next {
    float: right;
    margin-bottom: 1.5em; }
  /* line 108, ../scss/imports/carousel.scss */
  .carousel .navigation a {
    z-index: 3; }

@media only screen and (min-width: 60em) {
  /* line 117, ../scss/imports/carousel.scss */
  .carousel {
    position: relative;
    height: 16.625em; }
    /* line 122, ../scss/imports/carousel.scss */
    .carousel .illustrations {
      float: left;
      width: 64%; }
    /* line 127, ../scss/imports/carousel.scss */
    .carousel .captions {
      float: right;
      width: 36%; }
      /* line 131, ../scss/imports/carousel.scss */
      .carousel .captions ul {
        height: 16.625em; }
    /* line 138, ../scss/imports/carousel.scss */
    .carousel .navigation .previous {
      position: absolute;
      left: 1em;
      bottom: 0em; }
    /* line 144, ../scss/imports/carousel.scss */
    .carousel .navigation .next {
      position: absolute;
      right: 1em;
      bottom: 0em; } }
/* line 1, ../scss/imports/home.scss */
.home-sidebar {
  padding: 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  /* line 8, ../scss/imports/home.scss */
  .home-sidebar .activities {
    font-family: "BebasNeue";
    padding: 0; }
    /* line 13, ../scss/imports/home.scss */
    .home-sidebar .activities li {
      list-style: none;
      display: inline-block;
      float: left;
      width: 30%;
      margin-bottom: 1.5em;
      text-align: center; }
      /* line 24, ../scss/imports/home.scss */
      .home-sidebar .activities li a {
        display: block;
        color: black;
        text-decoration: none; }
  /* line 32, ../scss/imports/home.scss */
  .home-sidebar p {
    margin: 0;
    font-size: 0.9375em;
    line-height: 1.2em;
    padding-bottom: 2em;
    margin-bottom: 2em;
    border-bottom: 1px dotted #000000; }
  /* line 43, ../scss/imports/home.scss */
  .home-sidebar > .twitter-feed {
    display: none;
    margin-top: 1em; }

/* line 51, ../scss/imports/home.scss */
.home-article-1 {
  background-color: #a9aad5; }

/* line 55, ../scss/imports/home.scss */
.home-article-2 {
  background-color: #e4e3f1; }

/* line 59, ../scss/imports/home.scss */
.home-article-3 {
  background-color: #f1f0f9; }

/* line 63, ../scss/imports/home.scss */
.home-article-4 {
  background-color: #f7f7fc; }

/* line 67, ../scss/imports/home.scss */
.home-article {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.5em 1em 0.75em 1em;
  overflow: hidden; }
  /* line 74, ../scss/imports/home.scss */
  .home-article .post-date {
    font-size: 0.75em; }
  /* line 78, ../scss/imports/home.scss */
  .home-article h1 {
    display: inline-block;
    margin: 0 0 0.5em 0;
    font-size: 1.375em;
    text-decoration: underline; }
    /* line 84, ../scss/imports/home.scss */
    .home-article h1 a {
      color: inherit; }
  /* line 89, ../scss/imports/home.scss */
  .home-article .excerpt {
    clear: both; }
  /* line 93, ../scss/imports/home.scss */
  .home-article p {
    margin: 0 0 1em 0;
    font-size: 0.9375em;
    line-height: 1.2em; }
  /* line 99, ../scss/imports/home.scss */
  .home-article .read-more {
    color: black;
    text-decoration: underline; }

/* line 109, ../scss/imports/home.scss */
a.news-archive {
  display: block;
  background-color: #675e80;
  text-align: center;
  font-family: "BebasNeue";
  font-size: 1.375em;
  line-height: 3em;
  height: 3em;
  color: white; }

/* line 4, ../scss/imports/page.scss */
.page aside,
.single aside {
  float: left;
  margin-top: 2em; }
  /* line 8, ../scss/imports/page.scss */
  .page aside .widget,
  .single aside .widget {
    min-height: 9em;
    margin-bottom: 1.5em; }
/* line 16, ../scss/imports/page.scss */
.page .post-date,
.single .post-date {
  font-family: 'Chivo';
  font-size: 0.85em;
  padding: 0.15em 0 0 0.15em; }

/* line 3, ../scss/imports/category.scss */
.category aside {
  margin-top: 2em; }
  /* line 6, ../scss/imports/category.scss */
  .category aside .news-categories {
    padding-left: 0.25em;
    clear: both; }
    /* line 10, ../scss/imports/category.scss */
    .category aside .news-categories ul {
      padding: 0; }
/* line 19, ../scss/imports/category.scss */
.category article h2 {
  margin: 0; }
/* line 23, ../scss/imports/category.scss */
.category article h3 {
  margin: 0;
  font-family: "Chivo";
  font-size: 0.875em;
  font-weight: normal; }
/* line 30, ../scss/imports/category.scss */
.category article a {
  color: #000000; }

/* line 8, ../scss/imports/member.scss */
.post-type-archive-member .member-group-header td > div,
.tax-member-group .member-group-header td > div {
  height: 2em;
  background-color: #a9aad5;
  font-family: 'BebasNeue';
  font-size: 1.375em;
  line-height: 2em;
  margin-bottom: 1em;
  padding-left: 1em; }
/* line 23, ../scss/imports/member.scss */
.post-type-archive-member .member-map,
.tax-member-group .member-map {
  background-color: #e4e3f1; }
  /* line 28, ../scss/imports/member.scss */
  .post-type-archive-member .member-map > .description ul,
  .tax-member-group .member-map > .description ul {
    list-style: none;
    padding: 0;
    margin: 1em 2em; }
    /* line 34, ../scss/imports/member.scss */
    .post-type-archive-member .member-map > .description ul li,
    .tax-member-group .member-map > .description ul li {
      margin-bottom: 0.5em;
      background-color: #a9aad5;
      padding: 0.375em; }
      /* line 39, ../scss/imports/member.scss */
      .post-type-archive-member .member-map > .description ul li.current-term,
      .tax-member-group .member-map > .description ul li.current-term {
        background-color: white;
        color: #a9aad5; }
    /* line 46, ../scss/imports/member.scss */
    .post-type-archive-member .member-map > .description ul a,
    .tax-member-group .member-map > .description ul a {
      display: block;
      color: black;
      font-family: 'BebasNeue';
      font-size: 1.125em;
      text-decoration: none; }
  /* line 56, ../scss/imports/member.scss */
  .post-type-archive-member .member-map > .description a.membership,
  .tax-member-group .member-map > .description a.membership {
    margin: 0 2em;
    display: inline-block;
    color: #675e80;
    text-decoration: none; }
  /* line 63, ../scss/imports/member.scss */
  .post-type-archive-member .member-map > .description .link-arrow,
  .tax-member-group .member-map > .description .link-arrow {
    float: right; }
/* line 71, ../scss/imports/member.scss */
.post-type-archive-member table,
.tax-member-group table {
  width: 100%; }
  /* line 74, ../scss/imports/member.scss */
  .post-type-archive-member table h2,
  .tax-member-group table h2 {
    margin: 0 0 0.25em 0;
    font-size: 1.375em; }
  /* line 79, ../scss/imports/member.scss */
  .post-type-archive-member table h4,
  .tax-member-group table h4 {
    margin: 0.15em 0 0.75em 0;
    font-family: 'Chivo';
    font-style: italic; }

/* line 3, ../scss/imports/document.scss */
.post-type-archive-document .category-list-title {
  clear: both;
  margin: 0;
  font-family: 'Chivo'; }
/* line 10, ../scss/imports/document.scss */
.post-type-archive-document .category-list {
  clear: both;
  list-style: disc;
  padding: 0 0 1em 1em; }
  /* line 15, ../scss/imports/document.scss */
  .post-type-archive-document .category-list li {
    list-style: inherit;
    margin-bottom: 0.15em; }
    /* line 19, ../scss/imports/document.scss */
    .post-type-archive-document .category-list li a {
      color: #000000; }
  /* line 25, ../scss/imports/document.scss */
  .post-type-archive-document .category-list .subcategory {
    padding-left: 1em; }
    /* line 27, ../scss/imports/document.scss */
    .post-type-archive-document .category-list .subcategory a {
      text-decoration: none;
      color: #675e80; }
/* line 35, ../scss/imports/document.scss */
.post-type-archive-document .category {
  margin-bottom: 1em; }
/* line 39, ../scss/imports/document.scss */
.post-type-archive-document .category-body {
  display: none; }
  /* line 43, ../scss/imports/document.scss */
  .post-type-archive-document .category-body .subcategory {
    margin-left: 1.5em;
    margin-bottom: 1em;
    background-color: #f1f0f9; }
    /* line 48, ../scss/imports/document.scss */
    .post-type-archive-document .category-body .subcategory .category-header {
      background-color: #e4e3f1; }
/* line 56, ../scss/imports/document.scss */
.post-type-archive-document .category-header {
  height: 1.85em;
  margin: 0 0 0.25em 0;
  padding: 0 0 0 0.25em;
  background-color: #a9aad5;
  font-size: 1.75em;
  line-height: 1.85em; }
  /* line 67, ../scss/imports/document.scss */
  .post-type-archive-document .category-header h3 {
    display: inline-block;
    margin: 0 2em 0 0; }
  /* line 72, ../scss/imports/document.scss */
  .post-type-archive-document .category-header .category-toggle {
    float: right;
    height: 100%;
    margin-right: 0.5em; }
/* line 80, ../scss/imports/document.scss */
.post-type-archive-document .document-category-description {
  font-style: italic;
  font-size: 0.875em; }
/* line 85, ../scss/imports/document.scss */
.post-type-archive-document .document {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.25em;
  line-height: 2em;
  margin-bottom: 1em; }
  /* line 94, ../scss/imports/document.scss */
  .post-type-archive-document .document .title-link {
    display: block; }
    /* line 97, ../scss/imports/document.scss */
    .post-type-archive-document .document .title-link img {
      border: 1px dotted #000000;
      margin-right: 0.5em; }
    /* line 102, ../scss/imports/document.scss */
    .post-type-archive-document .document .title-link h4 {
      display: inline-block;
      margin: 0;
      vertical-align: middle;
      font-size: 1.375em;
      text-decoration: underline; }
  /* line 114, ../scss/imports/document.scss */
  .post-type-archive-document .document .download-details {
    margin-top: 0.5em; }
    /* line 118, ../scss/imports/document.scss */
    .post-type-archive-document .document .download-details a {
      display: block;
      text-decoration: none; }
      /* line 122, ../scss/imports/document.scss */
      .post-type-archive-document .document .download-details a .label {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        float: left;
        background-color: #a9aad5;
        padding: 0.25em 0.35em 0.15em 0.35em;
        color: #FFFFFF;
        font-family: 'BebasNeue';
        font-weight: normal;
        font-size: 1.375em;
        letter-spacing: 1px;
        line-height: 1em;
        text-decoration: none; }
      /* line 142, ../scss/imports/document.scss */
      .post-type-archive-document .document .download-details a .details {
        float: left;
        margin-left: 0.5em;
        font-size: 0.875em;
        line-height: 1.2em; }

/* line 1, ../scss/imports/links.scss */
.post-type-archive-simple_link {
    /*
    .category-header {
        height: 1.85em;

        margin: 0 0 0.25em 0;
        padding: 0 0 0 0.25em;

        background-color: $colorLavenderLight;
        font-size: 1.75em;

        line-height: 1.85em;
    }
    */ }
  /* line 17, ../scss/imports/links.scss */
  .post-type-archive-simple_link .category-header {
    min-height: 1.85em;
    margin: 0 0 0.25em 0;
    padding: 0 0 0 0.25em;
    background-color: #c3c1e2;
    font-size: 1.25em;
    line-height: 1.85em; }
    /* line 28, ../scss/imports/links.scss */
    .post-type-archive-simple_link .category-header h3 {
      margin: 0 2em 0 0; }
    /* line 33, ../scss/imports/links.scss */
    .post-type-archive-simple_link .category-header .category-toggle {
      float: right;
      height: 100%;
      margin-right: 0.5em; }
  /* line 41, ../scss/imports/links.scss */
  .post-type-archive-simple_link .category-body {
    display: none; }
  /* line 52, ../scss/imports/links.scss */
  .post-type-archive-simple_link li h4 {
    display: inline-block;
    margin: 0.5em 0.25em 0 0;
    font-size: 1.375em;
    line-height: 1em; }

/* line 4, ../scss/imports/activities.scss */
.page-template-page-activities-php .main {
  background-color: white; }
  /* line 7, ../scss/imports/activities.scss */
  .page-template-page-activities-php .main > .activity-header {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1.125em 1.125em 0 1.125em;
    background-color: #e4e3f1; }
    /* line 14, ../scss/imports/activities.scss */
    .page-template-page-activities-php .main > .activity-header > .activity {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      min-height: 29em;
      margin-top: 0;
      margin-bottom: 1em;
      margin-left: 0;
      padding: 1.75em 1em 1em 1em; }
      /* line 27, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .activity-header > .activity .title-link {
        display: block;
        text-align: center;
        color: #000000; }
        /* line 33, ../scss/imports/activities.scss */
        .page-template-page-activities-php .main > .activity-header > .activity .title-link > .icon {
          margin: 0 auto 0.5em auto; }
        /* line 37, ../scss/imports/activities.scss */
        .page-template-page-activities-php .main > .activity-header > .activity .title-link > h3 {
          margin: 0;
          font-size: 1.125em;
          text-decoration: none; }
        /* line 44, ../scss/imports/activities.scss */
        .page-template-page-activities-php .main > .activity-header > .activity .title-link > h2 {
          margin: 0;
          font-size: 1.325em; }
      /* line 51, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .activity-header > .activity .excerpt {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        min-height: 16em;
        font-size: 0.8125em;
        line-height: 1.4em; }
      /* line 60, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .activity-header > .activity hr {
        width: 50%; }
      /* line 64, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .activity-header > .activity .footer-link {
        display: inline-block;
        padding: 0.15em 0.25em 0 0.25em;
        background-color: #a9aad5;
        color: white;
        font-family: 'BebasNeue';
        font-size: 1.375em;
        text-decoration: none; }
      /* line 79, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .activity-header > .activity.report {
        background-color: #cecae6; }
      /* line 83, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .activity-header > .activity.forum {
        background-color: #c4bfe1; }
      /* line 87, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .activity-header > .activity.fellows {
        background-color: #e0dbee; }
  /* line 95, ../scss/imports/activities.scss */
  .page-template-page-activities-php .main > .other-activities {
    margin: 2em auto; }
    /* line 98, ../scss/imports/activities.scss */
    .page-template-page-activities-php .main > .other-activities h1 {
      font-size: 2.25em; }
    /* line 102, ../scss/imports/activities.scss */
    .page-template-page-activities-php .main > .other-activities hr {
      width: 100%; }
    /* line 107, ../scss/imports/activities.scss */
    .page-template-page-activities-php .main > .other-activities > .description p {
      margin: 0 0 1em 0; }
    /* line 112, ../scss/imports/activities.scss */
    .page-template-page-activities-php .main > .other-activities > .other-activities-list {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 1em;
      background-color: #e4e3f1;
      font-family: 'BebasNeue';
      font-size: 1.375em; }
      /* line 122, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .other-activities > .other-activities-list ul {
        margin: 0;
        padding: 0 0 0 1em; }
      /* line 131, ../scss/imports/activities.scss */
      .page-template-page-activities-php .main > .other-activities > .other-activities-list a {
        color: #000000; }

/* line 5, ../scss/imports/search-results.scss */
.search-results aside div,
.search-no-results aside div {
  margin: 2em 0;
  padding: 0.25em 1em;
  background-color: #a9aad5; }
  /* line 12, ../scss/imports/search-results.scss */
  .search-results aside div h1,
  .search-no-results aside div h1 {
    margin: 0;
    float: left;
    border-bottom: 0.225em solid black; }
/* line 19, ../scss/imports/search-results.scss */
.search-results aside .num-results,
.search-no-results aside .num-results {
  clear: both;
  padding-top: 1em; }
/* line 25, ../scss/imports/search-results.scss */
.search-results aside .query,
.search-no-results aside .query {
  clear: both; }
  /* line 29, ../scss/imports/search-results.scss */
  .search-results aside .query em,
  .search-no-results aside .query em {
    font-style: italic;
    vertical-align: bottom;
    font-size: 1.75em;
    line-height: 1.25em; }
    /* line 37, ../scss/imports/search-results.scss */
    .search-results aside .query em:before,
    .search-no-results aside .query em:before {
      content: "\00AB   ";
      font-size: 1.375em; }
    /* line 42, ../scss/imports/search-results.scss */
    .search-results aside .query em:after,
    .search-no-results aside .query em:after {
      content: "   \00BB";
      font-size: 1.375em; }
/* line 50, ../scss/imports/search-results.scss */
.search-results .main,
.search-no-results .main {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 2em; }
  /* line 58, ../scss/imports/search-results.scss */
  .search-results .main h2,
  .search-no-results .main h2 {
    background-color: #a9aad5;
    margin: 0;
    padding: 0 0 0 0.5em;
    font-size: 1.75em;
    line-height: 1.85em; }
  /* line 67, ../scss/imports/search-results.scss */
  .search-results .main li,
  .search-no-results .main li {
    margin: 0 0 1em 0;
    padding: 0;
    font-family: "Chivo"; }
  /* line 73, ../scss/imports/search-results.scss */
  .search-results .main .excerpt,
  .search-no-results .main .excerpt {
    font-size: 0.75em; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
/* ==========================================================================
   Helper classes
   ========================================================================== */
/* line 97, ../scss/style.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px; }

/* line 104, ../scss/style.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%; }

/* line 111, ../scss/style.scss */
.hidden {
  display: none !important;
  visibility: hidden; }

/* line 116, ../scss/style.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* line 128, ../scss/style.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* line 137, ../scss/style.scss */
.invisible {
  visibility: hidden; }

/* line 142, ../scss/style.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

/* line 147, ../scss/style.scss */
.clearfix:after {
  clear: both; }

/* line 151, ../scss/style.scss */
.clearfix {
  *zoom: 1; }

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  /* line 160, ../scss/style.scss */
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }

  /* line 168, ../scss/style.scss */
  a,
  a:visited {
    text-decoration: underline; }

  /* line 172, ../scss/style.scss */
  a[href]:after {
    content: " (" attr(href) ")"; }

  /* line 176, ../scss/style.scss */
  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
   * Don't show links for images, or javascript/internal links
   */
  /* line 186, ../scss/style.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  /* line 191, ../scss/style.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  /* line 196, ../scss/style.scss */
  thead {
    display: table-header-group;
    /* h5bp.com/t */ }

  /* line 201, ../scss/style.scss */
  tr,
  img {
    page-break-inside: avoid; }

  /* line 205, ../scss/style.scss */
  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  /* line 215, ../scss/style.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  /* line 221, ../scss/style.scss */
  h2,
  h3 {
    page-break-after: avoid; } }